---
cluster_nodes:
  - 10.103.12.93
elasticsearch_cluster_nodes:
  - 10.103.21.180
elasticsearch_squirro_cluster_name: squirro-es-cluster-sit
es_index_servers:
  - https://10.103.21.180:9200
elasticsearch_password:
postgres_host: 10.103.21.180
postgres_port: 5450
postgres_shared_service_password:
redis_cache_password:
redis_password:
